}
a:hover {
	color: #FF9900
}
a:link {
	color: #9501F8
}
a:visited {
	color: #008848
}
a:active {
	color: #FF9900
}
a.alternative:link {
	color: #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline
}
a.alternative:visited {
	color: #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline
}
a.alternative:hover {
	color: #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline
}
body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color: #FFF;
	background-image: url(images/bg.gif);
	color: #333;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333
}
.links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF6600;
	text-decoration: none
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #666666
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #666666
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px
}
dt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px
}
.txt16px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px
}
.txtblack {
	color: #000000;
	text-decoration: none
}
.txtnodec {
	text-decoration: none
}
.txt9px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px
}
.txt10px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px
}
.txt11px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px
}
.txtwhite {
	color: #FFFFFF
}
.txtverdana {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px
}
.txt10pxgrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none
}
.rss {
	text-align: center;
	vertical-align: middle;
	padding: 10px;
}
.banner01 {
	margin: 10px;
	border: 1px solid #3399CC;
	height: 60px;
	width: 470px;
}
.banner728 {
	width: 730px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-bottom: 15px;
	height: 92px;
}

.googlesearch {
	width: 800px;
}
.frameholder {
	background-image: url(images/bgframe.gif);
}
